body{
  text-align: center;
  margin: 0px;
  padding: 0px;
  font-size: 11px;
}

a{
  text-decoration:none; 
}

.radio {
  background-image: url(/images/news/iframe/radio_back.jpg);
  background-repeat: repeat-x;
  font-size: 11px;
}
.interview {
  background-image: url(/images/news/iframe/interview_back.jpg);
  background-repeat: repeat-x;
}
.shindan {
  background-image: url(/images/news/iframe/shindan_back.jpg);
  background-repeat: repeat-x;
}

#main {
  width: 205px;
  margin-right: auto;
  margin-left: auto;
  font-size: 11px;
  text-align: left;
}

.frame_listing{
  font-size: 10px;
  text-align: left;
  padding-right: 5px;
  padding-left: 5px;
}

.frame_listing a{
  display:block;
  margin-bottom: 5px;
  font-size: 10px;
  padding: 5px;
}

.frame_listing a:hover{
  display:block;
  margin-bottom: 5px;
  font-size: 10px;
  padding: 5px;
  background-color: #ffe19f;
}

.rignt_3 {
  margin-right: 3px;
}

.under10 {
  margin-bottom: 10px;
}
.under6 {
  margin-bottom: 6px;
}
#btn_box{
  text-align:center;
  margin-bottom:3px;
}

ul{
 margin:0;
 padding:0;
 overflow: hidden;
}

ul li{
  list-style:none;
  margin:0;
}

.yes a, .no a{
  font-size:20px;
  display:block;
  color:#fff;
  border-radius: 4px;
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px;
  text-decoration:none;
  width:88px;
}

.yes{
  float:left;
  margin-left: 8px;
}

.no{
  float:right;
  margin-right: 8px;
}

.yes a{
  background: -webkit-gradient(linear, left top, left bottom, from(#ff4172), to(#ff2860));
  background: -webkit-linear-gradient(top, #ff4172, #ff2860);
  background: linear-gradient(to bottom, #ff4172, #ff2860);
  border: 2px solid #ea1d6a;
  float:left;
}

.no a{
  background: -webkit-gradient(linear, left top, left bottom, from(#46a3ff), to(#2888ff));
  background: -webkit-linear-gradient(top, #46a3ff, #2888ff);
  background: linear-gradient(to bottom, #46a3ff, #2888ff);
  border: 2px solid #3386cd;
  float:right;
}


